Subject: Re: 2.6.36-rc4/iwl: warning triggered in net/mac80211/scan.c:266

From: Maciej Rutecki <[email-masked]>
Date: Thu, 16 Sep 2010 22:05:53 +0200

On wtorek, 14 września 2010 o 16:28:15 Michael S. Tsirkin wrote:
> I am running 2.6.36-rc4 on T60 with an iwlagn wireless card:
> 03:00.0 Network controller: Intel Corporation PRO/Wireless 5100 AGN
> [Shiloh] Network Connection
> 
> I was compiling a large file which stressed the box heavily, and the
> following warning in net/mac80211/scan.c triggered:

I created a Bugzilla entry at 
https://bugzilla.kernel.org/show_bug.cgi?id=18692
for your bug report, please add your address to the CC list in there, thanks!

-- 
Maciej Rutecki
http://www.maciek.unixy.pl